package com.goafanti.common.bo;

import java.math.BigDecimal;
import java.util.List;

import com.goafanti.common.model.IndustryCategory;

public class ReletivelyIndustry {
	   private Integer id; 

	    private String name;

	    private Integer pid;

	    private BigDecimal value;
	    List<IndustryCategory>children;
		public Integer getId() {
			return id;
		}
		public void setId(Integer id) {
			this.id = id;
		}
		public String getName() {
			return name;
		}
		public void setName(String name) {
			this.name = name;
		}
		public Integer getPid() {
			return pid;
		}
		public void setPid(Integer pid) {
			this.pid = pid;
		}
		public BigDecimal getValue() {
			return value;
		}
		public void setValue(BigDecimal value) {
			this.value = value;
		}
		public List<IndustryCategory> getChildren() {
			return children;
		}
		public void setChildren(List<IndustryCategory> children) {
			this.children = children;
		}
	    

}
